/* CSS Document */
* {
	padding: 0;
	margin: 0;
} 

body{
	padding:0px 0px 0px 0px;
	margin:0px;
	background: #17c1f4 url(../images/rafting-back.jpg) center top no-repeat;
	font-size: 12px;
	line-height: 1.5;
	color: #3c3c3c;
	font-family: Arial, Helvetica, sans-serif;
}

#main-wrap {
	float:left;
	width: 100%;
	background:  url(../images/rapid-back.png) top left repeat;
}


.spacer{
	clear:both; 
	font-size:0; 
	line-height:0;
}
/*------------------------------------------------body--------------------*/

/*------------------------------------------------header--------------------*/
#headerwrap{
	width: 100%;
	padding: 0px 0px 0px 0px;
	float: left;
	background: url(../images/header-line.jpg) top left repeat-x;
}

#headerwrap-in{
	margin:0 auto;
	width: 980px;
	padding: 0px 0px 0px 0px;
}

#header-main{
	float: left;
	width: 980px;
	padding: 0px;
	background: url(../images/tmb-back.png) top left no-repeat;
	margin-top: 5px;
}


#logo-bar{
	padding: 0px 0px 0px 0px;
	float: left;
	width: 100%;
}

.logo {
	float: left;
	 width: 230px;
	 margin-left: 15px;
	 position: absolute;
	 z-index:111;
}

.tm-bar {
	padding: 0px 40px 0px 35px;
	float: right;
	width: 660px;
	z-index:999;
	background: url(../images/tm-back.png) top left no-repeat;
	position: relative;
	overflow: hidden;
}



.body-r-top {
	width: 980px;
	background: url(../images/rbody-top.png) top center no-repeat;
	height: 15px !important;
	margin-top: 0px;
	padding: 0px 0px 0px 0px;
	position: relative;
	z-index: 9999;
}


.body-r-btm {
	width: 980px;
	background: url(../images/rbody-btm.png) bottom center no-repeat;
	height: 15px !important;
	margin-top: 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	z-index: 9999;
}



/*------------------------------------------------header--------------------*/


/*------------------------------------------------body--------------------*/
#bodywrap{
	width: 100%;
	padding-top: 0px;
	float: left;
	background:	url(../images/body-footer-back.jpg) bottom left repeat-x;
}

#body{
	width: 980px;
	margin:0 auto;
	padding: 0px 0px 0px 0px;
	
	
}
#body-in {
	float: left;
	width: 980px;
	padding: 0px;
	background: #FFFFFF;

	
	}
	
#body-inside {
	float: left;
	width: 940px;
	padding: 0px 20px  0px 20px;
	background: #FFF;
	
	}

	
/* photo Slide Box */
#slideshow {
    position: relative;
    height: 440px;
	z-index: 0;
	top: 15px;
	}

#slideshow img {
    position: absolute;
	}

/*#slideshow img {
    position: absolute;
    z-index: 8;
    opacity: 0.0;
	}*/

#slideshow img.active {
    z-index: 10;
    opacity: 1.0;
	}

#slideshow img.last-active {
    z-index: 9;
	}

#slideshow img {
	/* Set rules to fill background */
	min-height: 100%;
	min-width: 1024px;
			
	/* Set up proportionate scaling */
	width: 100%;
	height: auto;
			
	/* Set up positioning */

	left: 0;
	}
	
.next, .previous{
	background: url("../images/next.png") no-repeat scroll left top transparent;
    float: left;
    height: 30px;
    left: 80.0%;
    position: relative;
    text-indent: -9999px;
    top: 60%;
    width: 30px;
    z-index: 9999;	
	opacity: 0.5;
}
.previous{
	background:url(../images/previous.png) no-repeat left top;	
	left: 80%;
}

a:hover.next, a:hover.previous {
	opacity: 10;
}
/* Main Column box */

#main-column {
	float: left;
	width: 100%;
}


/*------------------------------------------------left--------------------*/

#leftcolumn{
	width: 250px;
	float: left;
}

#rightcolumn{
	float: right;
	width: 670px; /*Width of right column in pixels*/
}


/* Main text box */

#topbox {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px;
	float: left;
	width: 100%;
	color: #3c3c3c;
	font-family: Arial, Helvetica, sans-serif;
	line-height:19px;
	font-size:12px;
	}
	

#topbox p{
	padding: 4px 0px 4px 0px;
	}
	
#topbox ul, #topbox ol {
	padding: 4px 0px 4px 30px;
	}
	
#topbox td {
	padding: 4px 5px;
	border-bottom: 1px dotted #bebebe;
	}
	
#topbox table{
	margin-bottom: 10px;
	border: 1px solid #dddddd;
	}
	
#topbox h1 {
	margin: 0 0 0px 0;
	padding: 0px;
	word-spacing: -1px;
	color: #2967aa;
	font: bold 20px Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	}
	
#topbox h1 span {
		color: #272727;
	}
	
#topbox h2 {
	font: bolder 16px Arial, Helvetica, sans-serif;
	padding: 0px;
	padding: 5px 0px 7px 0px;
	margin: 0px 0px 0px 0px;
	color: #9c300f;
	}
	
#topbox h3 {
	font: bold 14px Arial, Helvetica, sans-serif;
	padding: 0px;
	padding: 5px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
	color: #023e82;
	}

#topbox hr{
	margin: 7px 0px;
	color:#c4c4c4;background-color:#c4c4c4;height:1px;border:none;

	}	


/* Trip Main Box */

.tour-box {
	float: left;
	width: 100%;
	padding: 0px;
	margin: 15px 0px 15px 0px;
}

.tour-box h2 {
	font: bold 16px Arial, Helvetica, sans-serif;
	color: #157ac4;
	padding: 7px 7px 7px 10px;
	background: #d2e9fa;
	border-bottom: 1px solid #bfdbef;
	text-shadow: 1px 1px 0 #f9fcff;
}


.trip-box{
	width: 212px;
	float: left;
	padding: 0px 0px 5px 0px;
	color: #4c4c4c;
	margin: 10px 16px 5px 0px;
	font: normal 12px/1.5 Arial, Helvetica, sans-serif;
}

.tb-last{
	margin-right: 0px !important;
}


.trip-box img{
	padding: 0px 0px;
	margin: 0px 0px 10px 0px;
}



.trip-box h3, .trip-box h4{
	font: bold 12px Arial, Helvetica, sans-serif !important;
	color: #292826;
	padding: 0px 0px 0px 0px !important;
	margin: 0px !important;
	text-transform: uppercase;
}

.trip-box h3 a, .trip-box h4 a{
	color: #292826;
	text-decoration: none;
}


.trip-box h3 a:hover, .trip-box h4 a:hover{
	color: #ff4a1e;
	text-decoration: underline;
}



.tb-info {
	border-top: 1px solid #ededed;
	padding: 5px 0px;
	margin: 5px 0px 0px 0px;
	color: #8c8b8b;
}

.db-dates {
	border-top: 1px solid #ededed;
	padding: 5px 0px;
	margin: 5px 0px 0px 0px;
	color: #535353;
	font-size: 11px;
}


.db-dates .db-title {
	color: #3f87e8;
	text-transform: uppercase;
}

.more-link a{
	float: left;
	background: #d94524 url(../images/icon-arrow1.png) right center no-repeat;
	padding: 4px 25px 4px 10px;
	margin: 3px 5px 0px 0px;
	color: #FFF;
	text-decoration: none;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	text-shadow: -1px -1px 0 #c93818;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.more-link a:hover{

	background: #1b86e2 url(../images/icon-arrow.png) right center no-repeat;
	color: #FFFFFF;
	text-shadow: -1px -1px 0 #0b6abb;
	text-decoration: none;

}


.more-link1 a{
	float: left;
	background: #d94524 url(../images/icon-arrow1.png) right center no-repeat;
	padding: 2px 25px 2px 10px;
	margin: 0px 5px 0px 0px;
	color: #FFF;
	text-decoration: none;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	text-shadow: -1px -1px 0 #c93818;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}

.more-link1 a:hover{

	background: #1b86e2 url(../images/icon-arrow.png) right center no-repeat;
	color: #FFFFFF;
	text-shadow: -1px -1px 0 #0b6abb;
	text-decoration: none;

}



/* Rafting Season */

.rafting-season {
	float: left;
	width: 100%;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

.rafting-season .season-title {
	font: bold 18px Arial, Helvetica, sans-serif;
	color: #007cac;
	padding: 5px 0px 5px 30px;
	background: url(../images/calendar-icon.png) left center no-repeat;
}

.season-box {
	float: left;
	width: 193px;
	padding: 10px;
	border: 1px solid #c4e1ed;
	margin: 5px 12px 0px 0px;
	background: url(../images/season-back.jpg) top left no-repeat;
	font-size: 12px;
	color: #e73e3d;
	text-shadow: 1px 1px 0 #ecf9ff;
}

.season-box .title {
	font-weight: bold;
	font-size: 14px;
}

.sb-last {
	margin-right: 0px !important;
}



/* Trip box inside pages */

.trip-box-in {
	float: left;
	width: 650px;
	padding: 9px;
	border: 1px solid #efefef;
	margin: 5px 0px 5px 0px;
	font-size: 12px;
	color: #636363;
}


.trip-box-in p{
	padding: 2px 0px !important;
	margin: 0px !important;
}

.trip-box-in .title {
	font-weight: bold;
	font-size: 14px;
	color: #225786;
}

.trip-box-in img {
	float: left;
	padding: 0px;
	border: 0px;
	margin: 0px 15px 0px 0px;
}



/* Facebook box  */
.facebook-like-box {
	float: left;
	width: 100%;
}


.extra-box {
	float: left;
	width: 310px;
	padding: 8px;
	margin: 5px 10px 5px 0px;
	border: 1px solid #e1e1e1;
}


.eb-last {
	margin-right: 0px;
}
/** Book This Trip **/


.book {
	font: bold 11px Arial, Verdana, Tahoma;

	
	}
.book a:link, .book a:visited {
	font: bold 11px Tahoma, Geneva, sans-serif;
	color: #ea5800;
	text-shadow: 0px 1px 1px #FFF;
	padding: 3px 10px;
	float: right;
	text-decoration: none;
	margin: 5px 10px 0px 0px;
	background: url(../images/ddt-back.jpg) left center repeat-x;
	text-transform: uppercase;
	

	}
.book a:hover {
	color:#FFF;
	background: url(../images/lmt-back.gif) left center repeat-x;
	text-decoration: none;
	text-shadow: none;
		}
		
		

.book {
	font: bold 11px Arial, Verdana, Tahoma;

	
	}
.book1 a:link, .book1 a:visited {
	font: bold 11px Tahoma, Geneva, sans-serif;
	color: #FFF;
	text-shadow: -1px 1px 0 #1f5997;
	padding: 7px 10px;
	float: left;
	text-decoration: none;
	margin: 5px 10px 0px 0px;
	background: url(../images/lmt-back.gif) left center repeat-x;
	text-transform: uppercase;
	

	}
.book1 a:hover {
	color:#FFF;
	background: url(../images/bl-hover.jpg) left center repeat-x;
	text-decoration: none;
	text-shadow: -1px 1px 0 #a95008;
		}
		






/*------------------------------------------------body--------------------*/



/*------------------------------------------------footer--------------------*/




#footerwrap{
	width: 100%;
	padding: 0px 0px 0px 0px;
	float: left;
	background: #019cdf;
}
#footer{
	margin: 0 auto;
	width:  980px;
}

#footer-in {
	float: left;
	padding: 20px 5px 20px 5px;
	width: 970px;
	color: #FFF;
	background: #019cdf url(../images/footer-back.jpg) top left repeat-x;
	}


.f-main-bar {
	float:left;
	width: 100%;
	padding: 5px 0px 15px 0px;
	border-bottom: 1px solid #0092d1;
}

.f-left {
	float: left;
	width: 280px;
	line-height: 1.9;
}

.f-left a {
	color: #FFF;
	padding: 0px 5px;
	text-decoration: none;
}

.f-left a:hover {
	color: #FFF;
	text-decoration: underline;
}



.f-middle {
	float: left;
	width: 230px;
	padding: 0px 20px;
	line-height: 1.7;
}

.f-middle1 {
	float: left;
	width: 150px;
	padding: 0px 20px;
	line-height: 1.7;
}

.f-right {
	float: right;
	width: 210px;
	line-height: 1.7;
}



.copyright {
	float: left;
	width: 100%;
	padding: 15px 0px;
	color: #ffffff;
	font-size: 11px;
	text-align: center;
	border-top: 1px solid #16aaea;
}

/*------------------------------------------------footer--------------------*/


.imgleft {
	border: 1px solid #c6cbd8;
	background-color: #FFFFFF;
	padding: 4px;
	margin-right: 10px;
	margin-bottom: 5px;
	float: left;
	}
	
.imgright {
	border: 1px solid #c6cbd8;
	background-color: #FFFFFF;
	padding: 4px;
	margin-left: 10px;
	margin-bottom: 5px;
	float: right;
	}
	
#imgleft {
	border: 1px solid #c6cbd8;
	background-color: #FFFFFF;
	padding: 4px;
	margin-right: 10px;
	margin-bottom: 5px;
	float: left;
	}
	
#imgright {
	border: 1px solid #c6cbd8;
	background-color: #FFFFFF;
	padding: 4px;
	margin-left: 10px;
	margin-bottom: 5px;
	float: right;
	}
	
.imgcon {
	border: 1px solid #c6ccc2;
	background-color: #FFF;
	padding: 5px;
	margin-left: 10px;
	margin-bottom: 5px;
	margin-top: 0px;
	float: right;
	}
	
.imgspecial {
	border: 0px;
	background-color: #f8f8f1;
	padding: 3px;
	margin-right: 10px;
	margin-bottom: 0px;
	float: left;
	}
	
.imgdesti {
	border: 1px solid #e9e9e9;
	background-color: #FFF;
	padding: 1px;
	margin-right: 0px;
	margin-bottom: 5px;
	float: left;
	}
	
#imgbig {
	padding: 7px 0px;

	}
	
/* links */
a	{ 
	color: #2967aa;
	text-decoration: none;

}

a:hover { 
	color: #d47711;
	text-decoration: underline;
}




		

/* Inquiry Form */

.formbox{
	width: auto;
	padding: 10px;
	border: 1px solid #e3e9ee;
	background-color:#f3f7f9; 	
}

.formbox p{
	font-family: Arial, Verdana, Helvetica;
	font-size:12px;
	width: auto;
	clear: left;
	right: auto;
	margin: auto;
	padding: 5px 2px 5px 2px;
	border-bottom: 1px dashed #CCCCCC;
	height: 5%;

}
* html .formbox p{
	font-family: Arial, Verdana, Helvetica;
	font-size:12px;
	width: auto;
	clear: left;
	right: auto;
	margin: auto;
	padding: 5px 2px 5px 2px;
	border-bottom: 1px dashed #CCCCCC;
	height: 1%;

}

.formbox .writespace{
	font-weight: bold;
	font-size: 12px;
	float: left;
	margin-left: 5px; 
	width: 25%;
	text-align: left;
}

.tdpadding {
	padding: 4px;
}



.justifyfull {
	text-align: justify;
}

.justifyright {
	text-align: right;
}

.error {
	color: #F00;
}




/* Search Result */

/** Ajax search ***/
       #ajaxSearch_form {
           color: #444;
           width: auto;
       }
       #ajaxSearch_input {
           width: auto;
           display: inline;
           height: 17px;
           border: 1px solid #ddd;
           border-left-color: #c3c3c3;
           border-top-color: #7c7c7c;
           background: #fff;
           margin: 0 3px 0 0;
           padding: 3px 0 0;
           vertical-align: top;
       }
       #ajaxSearch_submit {
           display: inline;
           height: 22px;
           line-height: 22px;
       }
       #ajaxSearch_output {
           border: 1px solid #444;
           padding: 10px;
           background: #fff;
           display: block;
           height: auto;
           vertical-align: top;
       }
       .AS_ajax_result {
           color: #444;
           margin-bottom: 3px;
       }
       .AS_ajax_resultLink {
           text-decoration: underline;
       }
       .AS_ajax_resultDescription{
           color: #555;
       }
       .AS_ajax_more {
           color: #555;
       }
	   
	   .ajaxSearch_highlight{
		background-color: #ffdf27;
	   }

	   .ajaxSearch_highlight1{
		background-color: #ffeb77;
	   }

	   .ajaxSearch_highlight2{
		background-color: #99F077;
	   }

	   .ajaxSearch_highlight3{
	   background-color: #77ddee;
	   }

	   .ajaxSearch_resultLink{
		font-weight: bold;
		color: #C24800;
		padding-right: 5px;
	   }

	   .ajaxSearch_resultDescription{
		color: #2a2a2a;
		font-style:italic;
		font-weight:bold;
	   }

	   .ajaxSearch_resultExtract{
		color: #4a4a4a;
		font-size: 11px;
		padding-top: 5px;

		padding-left: 15px;
	   }
	   
	   

#ditto_pages {
	font: normal 11px Tahoma, Geneva, sans-serif;
	padding: 8px 0px 0px 0px;

}
#ditto_pages .ditto_currentpage {
    border: 1px solid black;
    padding: 1px 5px 2px;
    margin-right: 1px;
    background-color: #000;
    color: #fff;
}
#ditto_pages .ditto_off {
    border: 1px solid #ccc;
    padding: 1px 5px 2px;
    margin-right: 2px;
    color: #ccc;
}
#ditto_pages a, #ditto_pages a:link, #ditto_pages a:visited {
    border: 1px solid #e88a04;
    padding: 1px 5px 2px;
    margin-right: 2px;
    text-decoration: none !important;
    color: black;
	background: #e88a04;
	color: #FFF;
}
#ditto_pages a:hover {
    background-color: #fff;
    color: #000;
}

.ditto_page{
	margin: 0px 2px 0px 0px;
}

.ditto_currentpage {
	margin: 0px 2px 0px 0px;
}



.fact-right {
	float: right; width: 250px; margin: 0px 0px 10px 10px;
}
.raft-fact {
	float: left;
	width: 250px;
	background: #f3f3f3;
}

.raft-fact h3 {
	background: #64c74d url(../images/fact-t-back.png) bottom left repeat-x !important;
	color: #FFF !important;
	padding: 5px 10px !important;
	margin: 0px !important;
	font: bold 14px Arial, Helvetica, sans-serif !important;
	text-shadow: -1px -1px 0 #3e9e27;
}

.raft-fact-in{
	padding: 0px 5px 5px 5px;
	float:left;
	width: 240px;
}

.raft-fact-in p {
	padding: 3px 0px !important;
	margin: 0px  !important;
	border-bottom: 1px solid #dcdcdc;
	border-top: 1px solid #FFF;
	text-shadow: 1px 1px 0 #FFF;
}

.raft-fact-in p strong {
	color: #035676;
	padding-right: 5px;
	
}


.rowline{
border-bottom: 1px solid #dddddd;
padding: 2px;
font: normal 11px Tahoma, Arial, Helvetica, sans-serif;
}

.toprow{
padding: 4px;
background-color: #cce2ff;
color: #000000;
}

.red {color:#F00; }
.blue {color:#039; }